prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgvpr
Description: The GVPR library
Version: 14.1.3
Libs: -Wl,-R${libdir} -L${libdir} -lgvpr -lcgraph -lcdt
Cflags: -I${includedir} -I${includedir}/graphviz

